Subject: Re: [PATCH] mlx4_en: Pause parameters per port

From: Roland Dreier <[email-masked]>
Date: Wed, 05 Nov 2008 09:58:58 -0800

Jeff, please go ahead and merge both of these mlx4_en patches.

Yevgeny, I think it would be helpful for you to say (after the --- line,
so the git tools strip it automatically) whether I should merge the
patch or if it's something for Jeff, just to make things smoother and
clearer.

 - R.